.product{
  margin: 3% 0;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;




  &__image-box{
   
    
    &__main{
      height: 70vh;

    }

  }


  &__info{
    width: 30vw;
    direction: rtl;
    margin: 0 2vw;
    

    
  }

  &__seller-info{
    height: 70vh;
    width: 20vw;
    border: 1px solid #e0e0e2;
    border-radius: 4%;
    background-color: #f7f7f8;

  }
 
}